import javax.swing.JOptionPane;

class boxtest1
{
   public static void main(String args[])
   {
   double volume;
   String s="";
   box boxnumber1= new box(); 
   boxnumber1.length=1.0;
   boxnumber1.width=1.2;
   boxnumber1.height=0.4;
   volume=boxnumber1.length*boxnumber1.width*boxnumber1.height;
   s=s+"volume of the box : "+volume+"\n";
   JOptionPane.showMessageDialog(null,s,
     "class example:boxtest1",JOptionPane.PLAIN_MESSAGE);
     System.exit(0);}
}